Subject: Re: [lojban] Why is there so much irregularity in cmavo/gismu?

From: "Bob LeChevalier (lojbab)" <[email-masked]>
Date: Thu, 15 Nov 2001 12:48:00 -0500

At 02:08 PM 11/15/01 +0000, And Rosta wrote:
> >>> Rob Speer <[email-masked]> 11/14/01 10:11pm >>>
>#> {xu} really ought to have been
>#> in JAhA (the ja'a/na selmaho), so this is an example of a misplaced
>#>cmavo rather than an example of a totally screwed up selmaho system.
>#
>#If xu were in JAhA, you would need a different word to question a
>#specific part of the sentence (a feature of {xu} which is largely
>#unexplored).
>
>If it makes sense to ask a yes/no question about a specific part of
>the sentence then it also makes sense to affirm or negate a
>specific part of the sentence. Just as xo behaves like a PA and
>ma behaves like a KOhA, so xu should behave like a JAhA.

No, that is an argument for all the JAhA to behave like a UI, except that 
then we would lose the capability for logical negation.

My answer is that the strict question which a JAhA answers is not "xu", but 
ja'axu or naxu, but we interpret sentence scope xu to be the same as ja'axu.

lojbab
--
lojbab [email-masked]
Bob LeChevalier, President, The Logical Language Group, Inc.
2904 Beau Lane, Fairfax VA 22031-1303 USA 703-385-0273
Artificial language Loglan/Lojban: http://www.lojban.org